<?xml version="1.0" encoding="utf-8"?>
<key id="71f25bfd-a680-488d-b672-bec5fb983b31" version="1">
  <creationDate>2021-05-07T07:39:25.3567323Z</creationDate>
  <activationDate>2021-05-07T07:39:25.3401395Z</activationDate>
  <expirationDate>2021-08-05T07:39:25.3401395Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=5.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>UDHX0kc2/oPf0OL8VK4S42iGC5uPVK3Rzj7x9BHbddmMuPBq1w9mzSTayBs4PoEQu1BTPZYTp6TU380zE+r7QA==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>